=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

# needed to build consensuscore2
export DEB_CXXFLAGS_MAINT_APPEND=-fPIC

# The package FTBFS if we don't call the build directory "build"
%:
	dh $@ --builddirectory=build

# debhelper's cmake action is to run `make test`, which won't work
override_dh_auto_test:
	cd build && $(MAKE) check
