=== debian/changelog ===
pbcopper (0.0.1+20161202-2) unstable; urgency=medium

  * build with -fPIC

 -- Afif Elghraoui <afif@debian.org>  Thu, 22 Dec 2016 00:47:01 -0800

pbcopper (0.0.1+20161202-1) unstable; urgency=medium

  * Initial release (Closes: #848122)

 -- Afif Elghraoui <afif@debian.org>  Sat, 17 Dec 2016 01:18:00 -0800
