=== debian/control ===
Source: pbcopper
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>=10),
	dh-exec,
	cmake,
	libboost-dev,
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/PacificBiosciences/pbcopper
Vcs-Git: https://anonscm.debian.org/git/debian-med/pbcopper.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pbcopper.git

Package: libpbcopper-dev
Section: libdevel
Architecture: any
Depends:
	${misc:Depends},
	${shlibs:Depends},
Description: data structures, algorithms, and utilities for C++ applications -- header files
 pbcopper provides general tools for C++ applications. It is developed
 for use by applications of the Pacific Biosciences SMRT Analysis
 suite.
 .
 This package contains the header files and static library
