=== debian/watch ===
version=4

# Upsteam does not tag releases.
# Check the git annotations for the upstream changelog file to find the snapshot corresponding to a version number.
