=== debian/changelog ===
pbcopper (0.4.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Unanimity is now in unstable
    Closes: #852654
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Sat, 22 Dec 2018 07:26:24 +0100

pbcopper (0.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/watch: Upstream is now using release tags
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0
  * Respect DEB_BUILD_OPTIONS in dh_auto_test

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 15:22:14 +0200
