=== debian/control ===
Source: pbcopper
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-exec,
               cmake,
               libboost-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/pbcopper
Vcs-Git: https://salsa.debian.org/med-team/pbcopper.git
Homepage: https://github.com/PacificBiosciences/pbcopper

Package: libpbcopper-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: data structures, algorithms, and utilities for C++ applications -- header files
 pbcopper provides general tools for C++ applications. It is developed
 for use by applications of the Pacific Biosciences SMRT Analysis
 suite.
 .
 This package contains the header files and static library
