=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,6 @@
 
 # debhelper's cmake action is to run `make test`, which won't work
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd build && $(MAKE) check
+endif
