=== debian/changelog ===
pbcopper (1.3.0+dfsg-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:22:36 +0100

pbcopper (1.3.0+dfsg-3) unstable; urgency=medium

  * Remove unused license paragraph
  * Increase timeout for s390 and make sure test will pass in any case

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jan 2020 09:16:01 +0100

pbcopper (1.3.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add the SIMD everywhere headers so we can build on all archs again
    Closes: #947717

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 29 Dec 2019 18:58:05 +0100

pbcopper (1.3.0+dfsg-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove patch git-version.patch that is missing from
    debian/patches/series.
  * Build-Depends: meson, libgtest-dev
  * Meson does not build static lib - leave this out for the moment
  * Split binary packages into dynamic lib and development package

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2019 11:16:46 +0100

pbcopper (0.4.1+dfsg-3) unstable; urgency=medium

  [ Afif Elghraoui ]
  * Remove myself from Uploaders

  [ Andreas Tille ]
  * Skip test relying on clock setting (Thanks for the patch to
    Santiago Vila <sanvila@debian.org>)
    Closes: #927239
  * Add myself to Uploaders
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Apr 2019 08:21:34 +0200
