=== debian/control ===
Source: pbcopper
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 12),
#               dh-exec,
               meson,
               cmake,
               pkg-config,
               libboost-dev,
               googletest,
               libgtest-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/pbcopper
Vcs-Git: https://salsa.debian.org/med-team/pbcopper.git
Homepage: https://github.com/PacificBiosciences/pbcopper

Package: libpbcopper1.3.0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: data structures, algorithms, and utilities for C++ applications
 pbcopper provides general tools for C++ applications. It is developed
 for use by applications of the Pacific Biosciences SMRT Analysis
 suite.
 .
 This package contains the dynamic library

Package: libpbcopper-dev
Architecture: any
Section: libdevel
Depends: libpbcopper1.3.0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: data structures, algorithms, and utilities for C++ applications -- header files
 pbcopper provides general tools for C++ applications. It is developed
 for use by applications of the Pacific Biosciences SMRT Analysis
 suite.
 .
 This package contains the header files and static library
