## pbcopper 1.6.0+dfsg

=== debian/changelog ===
pbcopper (1.6.0+dfsg-4) unstable; urgency=medium

  * Add alpha to list of architectures
    Closes: #961774
  * libpbcopper1.6.0: Breaks+Replaces: libpbcopper1.3.0 (>= 1.6)
    Closes: #961759

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 13:14:48 +0200

pbcopper (1.6.0+dfsg-3) unstable; urgency=medium

  * ppc64el patch is not needed for libsimde-dev >= 0.0.0.git.20200526

 -- Andreas Tille <tille@debian.org>  Wed, 27 May 2020 12:38:57 +0200

pbcopper (1.6.0+dfsg-2) unstable; urgency=medium

  * Use d-shlibs to make sure SOVERSION is correct
    Closes: #959409
  * d-shlibs requires explicitly Section: libs
  * Restrict architectures to 64bit
    Closes: #960219
  * Fix simde build for ppc64el (thanks to Michael Hudson-Doyle for the patch)
    Closes: #961581

 -- Andreas Tille <tille@debian.org>  Tue, 26 May 2020 13:28:10 +0200

pbcopper (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 07 May 2020 14:29:40 +0200

pbcopper (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * ppc64 needs same means like s390 (which is not complete anyway)

  [ Michael R. Crusoe ]
  * Switch to libsimde-dev from our code copy
  * mark the the library and -dev as Multi-Arch: same
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse, Bug-Database,
    Bug-Submit.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 19 Apr 2020 17:40:27 +0200
