=== debian/control ===
Source: pbcopper
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               d-shlibs,
               meson,
               cmake,
               pkg-config,
               libboost-dev,
               googletest,
               libgtest-dev,
               libsimde-dev (>= 0.0.0.git.20200526)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/pbcopper
Vcs-Git: https://salsa.debian.org/med-team/pbcopper.git
Homepage: https://github.com/PacificBiosciences/pbcopper
Rules-Requires-Root: no

Package: libpbcopper1.6.0
Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
Section: libs
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libpbcopper1.3.0 (>= 1.6)
Replaces: libpbcopper1.3.0 (>= 1.6)
Description: data structures, algorithms, and utilities for C++ applications
 pbcopper provides general tools for C++ applications. It is developed
 for use by applications of the Pacific Biosciences SMRT Analysis
 suite.
 .
 This package contains the dynamic library

Package: libpbcopper-dev
Multi-Arch: same
Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
Section: libdevel
Depends: libpbcopper1.6.0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: data structures, algorithms, and utilities for C++ applications -- header files
 pbcopper provides general tools for C++ applications. It is developed
 for use by applications of the Pacific Biosciences SMRT Analysis
 suite.
 .
 This package contains the header files and static library
