## pbcopper 1.8.0+dfsg

=== meson_options.txt ===
option('build-docs', type : 'boolean', value : false, description : 'Build pbcopper docs')
option('tests',      type : 'boolean', value : true,  description : 'Enable dependencies required for testing')
