=== debian/changelog ===
pbcopper (1.8.0+dfsg-2) unstable; urgency=medium

  * Source only upload.
    Closes: 964104

 -- Andreas Tille <tille@debian.org>  Fri, 13 Nov 2020 21:38:40 +0100

pbcopper (1.8.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 13 (routine-update)

  [ Étienne Mollier ]
  * Add boost_optional.patch: fixes build issues with newer boost versions.

 -- Andreas Tille <tille@debian.org>  Thu, 12 Nov 2020 16:12:49 +0100
