=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                d-shlibs,
                meson,
                cmake,
@@ -11,17 +11,17 @@
                libboost-dev,
                googletest,
                libgtest-dev,
-               libsimde-dev (>= 0.0.0.git.20200526)
+               libsimde-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/pbcopper
 Vcs-Git: https://salsa.debian.org/med-team/pbcopper.git
 Homepage: https://github.com/PacificBiosciences/pbcopper
 Rules-Requires-Root: no
 
-Package: libpbcopper1.6.0
+Package: libpbcopper1.8.0
 Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
+Multi-Arch: same
 Section: libs
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Breaks: libpbcopper1.3.0 (>= 1.6)
@@ -34,10 +34,10 @@
  This package contains the dynamic library
 
 Package: libpbcopper-dev
+Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Multi-Arch: same
-Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Section: libdevel
-Depends: libpbcopper1.6.0 (= ${binary:Version}),
+Depends: libpbcopper1.8.0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: data structures, algorithms, and utilities for C++ applications -- header files
