## pbcopper 2.0.0+dfsg

=== debian/changelog ===
pbcopper (2.0.0+dfsg-2) unstable; urgency=medium

  * Skip some flaky tests

 -- Andreas Tille <tille@debian.org>  Thu, 24 Feb 2022 18:26:35 +0100

pbcopper (2.0.0+dfsg-1) unstable; urgency=medium

  * Mention CC0-1.0 in copyright
  * New upstream version
  * Follow upstream soname bump

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 20:06:42 +0100

pbcopper (1.9.3+dfsg-2) unstable; urgency=medium

  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Thu, 02 Dec 2021 21:08:24 +0100

pbcopper (1.9.3+dfsg-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Upstream now uses simde, adapt accordingly

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)
  * uscan-warning: removing trailing / in d/copyright Files-Excluded

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * bump SO version to 1.9.3

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 17:16:16 +0200
