=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                googletest,
                libgtest-dev,
                libsimde-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/pbcopper
 Vcs-Git: https://salsa.debian.org/med-team/pbcopper.git
 Homepage: https://github.com/PacificBiosciences/pbcopper
 Rules-Requires-Root: no
 
-Package: libpbcopper1.8.0
+Package: libpbcopper2.0.0
 Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Multi-Arch: same
 Section: libs
@@ -37,7 +37,7 @@
 Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Multi-Arch: same
 Section: libdevel
-Depends: libpbcopper1.8.0 (= ${binary:Version}),
+Depends: libpbcopper2.0.0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: data structures, algorithms, and utilities for C++ applications -- header files
