## pbcopper 2.2.0+dfsg

=== debian/changelog ===
pbcopper (2.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

  [ Michael R. Crusoe ]
  * d/patches/gcc-13: fix build failures (Closes: #1041127)
  * d/control: use newer boost version for c++20 compat
  * d/patches: mark Debian specific patches as not needing forwarding.
  * d/control: rename library package to match soversion (2.2.0

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 09 Aug 2023 15:48:38 +0200
