=== debian/control ===
--- 
+++ 
@@ -8,24 +8,22 @@
                meson,
                cmake,
                pkg-config,
-               libboost-dev,
+               libboost1.81-dev,
                googletest,
                libgtest-dev,
                libsimde-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/pbcopper
 Vcs-Git: https://salsa.debian.org/med-team/pbcopper.git
 Homepage: https://github.com/PacificBiosciences/pbcopper
 Rules-Requires-Root: no
 
-Package: libpbcopper2.0.0
+Package: libpbcopper2.2.0
 Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libpbcopper1.3.0 (>= 1.6)
-Replaces: libpbcopper1.3.0 (>= 1.6)
 Description: data structures, algorithms, and utilities for C++ applications
  pbcopper provides general tools for C++ applications. It is developed
  for use by applications of the Pacific Biosciences SMRT Analysis
@@ -37,7 +35,7 @@
 Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Multi-Arch: same
 Section: libdevel
-Depends: libpbcopper2.0.0 (= ${binary:Version}),
+Depends: libpbcopper2.2.0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: data structures, algorithms, and utilities for C++ applications -- header files
