## pbcopper 2.3.0%2Bdfsg

=== debian/changelog ===
pbcopper (2.3.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/control: build depends on libboost-iostreams-dev. (Closes: #1117413)

 -- Étienne Mollier <emollier@debian.org>  Sun, 05 Oct 2025 23:30:23 +0200

pbcopper (2.3.0+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Michael R. Crusoe ]
  * d/control: simplify architecture specifications by using provisions
    from the architecture-properties package.
  * d/salsi-ci.yml: skip i386 build, add link to salsa-ci docs.

  [ Étienne Mollier ]
  * gcc-15: new patch: fix build failure with gcc-15. (Closes: #1097555)
  * d/control: build depends on pkgconf.
  * d/patches/*: normalize Last-Update timestamp.
  * d/watch: upgrade to version 5 watch file.
  * d/control: remove redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Thu, 25 Sep 2025 21:14:18 +0200

pbcopper (2.3.0+dfsg-2) unstable; urgency=medium

  * Build-Depends: s/libboost1.81-dev/libboost-dev/
    Closes: #1060791

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 20:05:13 +0100

pbcopper (2.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Bump SOVERSION since upstream bumps it with every new version
  * d/watch: Fix download name
  * Add build support for loong64
    Closes: #1057626
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 07 Dec 2023 14:49:43 +0100
