## pbcopper 2.3.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                meson,
                cmake,
                pkg-config,
-               libboost1.81-dev,
+               libboost-dev,
                googletest,
                libgtest-dev,
                libsimde-dev
@@ -18,8 +18,8 @@
 Homepage: https://github.com/PacificBiosciences/pbcopper
 Rules-Requires-Root: no
 
-Package: libpbcopper2.2.0
-Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
+Package: libpbcopper2.3.0
+Architecture: any-amd64 arm64 loong64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},
@@ -32,10 +32,10 @@
  This package contains the dynamic library
 
 Package: libpbcopper-dev
-Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
+Architecture: any-amd64 arm64 loong64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Multi-Arch: same
 Section: libdevel
-Depends: libpbcopper2.2.0 (= ${binary:Version}),
+Depends: libpbcopper2.3.0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: data structures, algorithms, and utilities for C++ applications -- header files
