=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #export DH_VERBOSE = 1
 
 # needed to build consensuscore2
-export DEB_CXXFLAGS_MAINT_APPEND=-fPIC -DSIMDE_ENABLE_OPENMP -fopenmp-simd -O3
+export DEB_CXXFLAGS_MAINT_APPEND=-fPIC -DSIMDE_ENABLE_OPENMP -fopenmp-simd -O3 -std=c++20
 
 # The package FTBFS if we don't call the build directory "build"
 %:
